@charset "utf-8";

/*
 * PC用スタイルCSS
 */


/* ↓↓　雛形　レイアウトにあわせて追記・上書きして下さい　↓↓
   後々解読が面倒になるので、必要な箇所のみ記述すること
  （例：背景がPNGになるなら background-image: url("../files/xx_bg.png");　など） */


/* =================================================================================================================== */
/* PCカスタムプロパティ */
:root {
  --basic_background_color: #e0f4ff url(../files/html_bg.jpg) repeat left top;
  --body_text_color: #000;
  --link_color: #1658b9;
  --border_color: #666;
  --table_border_color: none;
  --th_background_color: #fff;
  --td_background_color: #fff;
  --th_character_color: #000;
  --td_character_color: #000;
  --required_color: #ff7e00;
  --top_h1_color: #7f7f7f;
  --header_navigation_color: rgba(255,255,255,0.8);
  --top_entry_title_color: #000;
  --entry_title_bg_color: #000;
  --blog_title_color: #000;
  --sub_entry_title_bg_color: #000;
  --entry_title_bg_w570_color: #fff;
  --sub_entry_title_bg_w570_color: #000;
  --half_entry_title_bg_color: #fff;
  --half_sub_entry_title_bg_color: #000;
  --column3_title_bg_color: #fff;
  --widget_title_bg_color: #000;
  --widget_list_bg_color: #000;
  --footnavi_color: #000;
  --address_color: #000;
  --copy_color: #fff;
  --kdb_background_color: #e3f5ff;
}
/* 置換以外 */
:root {
  --easys_min_width: 1300;/* EASYSの最小幅(単位なし) */
  --easys_max_width: 2000;/* EASYSの最大幅(単位なし) */
  --easys_top_main_h: 1035;/* トップメインのオリジナル高さ(単位なし) */
  --easys_naka_main_h: 750;/* 中ページメインのオリジナル高さ(単位なし) */
  --fixed_side_btn_bottom:150px; /* サイド固定ボタンの下端からの距離 */
  --fixed_side_btn_side:0px; /* サイド固定ボタン、左右の距離 */
  --fixed_side_btn_width_full:240px; /* サイド固定ボタンの全幅 */
  --fixed_side_btn_width_collapsed:55px; /* サイド固定ボタンのホバー前の幅 */
  --fixed_side_btn_height:50px; /* サイド固定ボタンの高さ */
  --fixed_side_btn_margin:10px; /* サイド固定ボタンの間隔 */
  --easys_standard_value001: #ffffff;/* A～Cブロック記事内リンクボタン＞文字色 */
  --easys_standard_value002: rgba(255,255,255,0.75);/* プルダウンメニュー＞背景色 */
  --easys_standard_value003: #333333;/* プルダウンメニュー＞文字色 */
  --easys_standard_value004: #666666;/* プルダウンメニュー＞文字色(ホバー時) */
  --easys_standard_value005: #ffffff;/* カレンダーの本日＞文字色 */
  --easys_standard_value006: #ffffff;/* 大きな地図で見る＞文字色(ホバー時) */
  --easys_standard_value007: #ffffff;/* ページ遷移ボタン＞線色 */
  --easys_standard_value008: #ffffff;/* ページ遷移ボタン＞文字色 */
  --easys_standard_value009: #000000;/* ブログ＞ページング＞線色 */
  --font_size_10: 10px;
  --font_size_11: 11px;
  --font_size_12: 12px;
  --font_size_13: 13px;
  --font_size_14: 14px;
  --font_size_15: 15px;
  --font_size_16: 16px;
  --font_size_17: 17px;
  --font_size_18: 18px;
  --font_size_20: 20px;
  --font_size_23: 23px;
  --font_size_28: 28px;
}
/* 個人追加 */
:root {
  --header_h: 0;          /*brandingbox外ヘッダー高*/
  --easys_navi_h : 55px;  /*初期ナビ高*/
  --easys_fixed_h: 70px;  /*固定ナビ高*/
  --custom_padding: 120px; /*ブロック間余白*/
  --custom_fade: 100;   /*フェードイン範囲*/
  --custom_transition: .3s;   /*フェードの基本時間*/
}

/* =================================================================================================================== */


/* ===================================================================================================================
   ■ 全体
------------------------------------------------------------------------------------------------------------------- */
html {
  background: var(--basic_background_color);
  /* background: var(--basic_background_color) url("../files/html_bg.jpg") repeat-x center top; */

  scroll-padding-top: var(--easys_fixed_h);
  scroll-behavior: smooth;
}
body {
  background: none transparent no-repeat center top calc(var(--header_h) * 1px) / 100%;
  /* background: url(../files/body_bg.jpg) no-repeat center top calc(var(--header_h) * 1px) / 100%; */
  position: relative;/* 2000pxを超える画面の対策 */
  margin: 0 auto;
  min-width: calc(var(--easys_min_width)*1px);
  max-width: calc(var(--easys_max_width)*1px);
  word-break: break-word;
}
body,
.wpcf7c-conf {
  color: var(--body_text_color);
}
/* Safariのみ */
_:lang(x) + _:-webkit-full-screen-document,
body {
          text-size-adjust: none;
  -webkit-text-size-adjust: none;
}
body#page_6 {
  background: none no-repeat center top;
}
#wrapper {
  background: none transparent;
}
#outer_block {
  background: none transparent;
}
#main {
  overflow: clip;
}

a:link,
a:visited,
a:hover,
a:active {
  color: var(--link_color);
}

/* A～Cブロック記事内リンクボタン */
.main_btn a,
.sub_text_btn a {
  background-color: var(--link_color);
  color: var(--easys_standard_value001);
}


/* ===================================================================================================================
   ■ ヘッダー
------------------------------------------------------------------------------------------------------------------- */
#branding_box {
  background: none transparent;
  height: calc(var(--header_h) * 1px);
  padding: calc(var(--easys_naka_main_h) / var(--easys_max_width) * 100%) 0 0;
  position: relative;
  z-index: 500;
}
#page_6 #branding_box {
  background: url(../files/top_header_cover.png) no-repeat center bottom / 100%;
  padding-top: calc(var(--easys_top_main_h) / var(--easys_max_width) * 100%);
}


/*  H1テキスト
---------------------------------------------------------------------------------------------------- */
#site-description {
  position: absolute;
  top  : calc(40 / var(--easys_naka_main_h) * 100% - 25px);
  right: calc(40 / var(--easys_max_width) * 100%);
  width: auto;
  white-space: nowrap;
}
#page_6 #site-description {
  top  : calc(40 / var(--easys_top_main_h) * 100% - 25px);
}
#site-description a {
  display: inline;
  color: var(--top_h1_color);
}


/*  サイトロゴ
---------------------------------------------------------------------------------------------------- */
/* ヘッダーのH1～グローバルナビの高さ調整 */
#header_information {
  height: auto;
  /* CSSレスポンシブ用
  position: absolute;
  top: 26%;
  left: 48%;
  z-index: 1;
  background: url("../files/branding_box_bg.png");
  transform-origin: top left;
  */
}
/* トップページのみ調整する時 */
#page_6 #header_information {
  height: auto;
  /* CSSレスポンシブ用
  top: 26%;
  */
}
#header_information .main_header {
  width : 255px;
  height: 220px;
  position: absolute;
  top : 0;
  left: 0;
  background: url(../files/main_logo.png) no-repeat no-repeat left top;
  pointer-events: none;
  z-index: 700;
}
#header_information .main_header a {
  display: block;
  padding: 0;
  width: 100%;
  height: 100%;
  pointer-events: all;
}
#header_information .main_header a img {
  width: 100%;
  height: 100%;
}

/*  グローバルナビ
---------------------------------------------------------------------------------------------------- */
#access {
  --gnavi01: 160px;
  --gnavi02: 160px;
  --gnavi03: 160px;
  --gnavi04: 160px;
  --gnavi05: 160px;
  --gnavi06: 160px;
}
#access {
  display: none;
  /* display: flex;
  justify-content: center; */
  position: absolute;
  top: 0;
  right: 0;
  padding: 0;
  width: 100%;
  height: var(--easys_navi_h);
  z-index: 1;
}
/* div#access .menu-header,
div#access .menu-header #menu-gnavi { height: 100%;}
div#access .menu-header {
  box-sizing: border-box;
  text-align: center;
  width: 100%;
} */
#access .menu-header #menu-gnavi {
  display: flex;
  justify-content: flex-end;
  padding-right: 50px;
}
#access .menu-header #menu-gnavi > li > a {
  height: var(--easys_navi_h);
  background: url("../files/topnavi.png") no-repeat center top;
  line-height: var(--easys_navi_h);
}
#access .menu-header #menu-gnavi > li:nth-of-type(1) > a {
  width: var(--gnavi01);
  background-position-x: left;
}
#access .menu-header #menu-gnavi > li:nth-of-type(2) > a {
  width: var(--gnavi02);
  background-position-x: calc((var(--gnavi01)) * -1);
}
#access .menu-header #menu-gnavi > li:nth-of-type(3) > a {
  width: var(--gnavi03);
  background-position-x: calc((var(--gnavi01) + var(--gnavi02)) * -1);
}
#access .menu-header #menu-gnavi > li:nth-of-type(4) > a {
  width: var(--gnavi04);
  background-position-x: calc((var(--gnavi01) + var(--gnavi02) + var(--gnavi03)) * -1);
}
#access .menu-header #menu-gnavi > li:nth-of-type(5) > a {
  width: var(--gnavi05);
  background-position-x: calc((var(--gnavi01) + var(--gnavi02) + var(--gnavi03) + var(--gnavi04)) * -1);
}
#access .menu-header #menu-gnavi > li:nth-of-type(6) > a {
  width: var(--gnavi06);
  background-position-x: right;
}
#access .menu-header #menu-gnavi > li > a:hover {
  background-position-y: bottom;
}

/* プルダウンメニュー */
#access ul li ul li {
  border-bottom: 1px dotted var(--border_color);
}
#access ul li ul li a {
  padding: 15px 10px;
  background-color: var(--easys_standard_value002);
  color: var(--easys_standard_value003);
  line-height: 1.2em;
}
#access ul li ul li a:hover {
  background: none var(--easys_standard_value002);
  color: var(--easys_standard_value004);
}

/* カレントページのメニュー */
#access ul li.current_page_item > a,
#access ul li.current-menu-ancestor > a,
#access ul li.current-menu-item > a,
#access ul li.current-menu-parent > a {
  color: var(--easys_standard_value003);
}
#access ul li.current_page_item > a:hover,
#access ul li.current-menu-ancestor > a:hover,
#access ul li.current-menu-item > a:hover,
#access ul li.current-menu-parent > a:hover {
  color: var(--easys_standard_value004);
}

/* Gナビ上部固定(最大2000pxを維持) */
/* body.fixed #header_information {
  width: 100%;
  min-width: calc(var(--easys_min_width)*1px);
  max-width: calc(var(--easys_max_width)*1px);
  position: fixed;
  top: 0;
  right: 0;
  left: 0;
  margin: auto;
  pointer-events: none;
  z-index: 700;
}
body.fixed #header_information .main_header {
  display: block;
  pointer-events: all;
  top: 0;
}
body.fixed div#access {
  position: fixed;
  top: 0;
  right: 0;
  left: 0;
  margin-inline: auto;
  padding: 0;
  background: var(--header_navigation_color);
  width: clamp(960px, 100%, calc(var(--easys_max_width)*1px));
  height: var(--easys_fixed_h);
} */


/*  メイン画像
---------------------------------------------------------------------------------------------------- */
#main_teaser,
#video_teaser,
#jquery_slider_pc {
  position: absolute;
  top: calc(var(--header_h) * 1px);
  right: 0;
  left: 0;
  margin: 0 auto;
  text-align: center;
  width: 100%;
  z-index: 99;
}
#main_teaser,
#video_teaser #video_teaser_inner,
#jquery_slider_pc .viewer {
  display: block;
  margin: 0 auto;
  width: 100%;
  min-width: calc(var(--easys_min_width)*1px);
  max-width: calc(var(--easys_max_width)*1px);
}
#main_teaser img,
#video_teaser #video_teaser_inner video,
#jquery_slider_pc .viewer img {
  width: 100%;
}
#video_teaser,
#jquery_slider_pc .viewer {
  height: var(--easys_main_h) !important;
}


/* ===================================================================================================================
   ■ サイド
------------------------------------------------------------------------------------------------------------------- */
/* サイドナビ　タイトル */
.widget-title,
.widget-title2 a {
  padding: 0;
  background-image: url(../files/widget_title_bg.png);
  color: var(--widget_title_bg_color);
  text-align: center;
}
.widget-title2 a:link,
.widget-title2 a:visited,
.widget-title2 a:hover,
.widget-title2 a:active {
  color: var(--widget_title_bg_color);
}

/* サイドナビ　メニュー部分 */
#blog_main .widget-area ul ul li a {
  overflow: hidden;
  background-image: url(../files/widget_list_bg.png);
  color: var(--widget_list_bg_color);
  text-overflow: ellipsis;
  white-space: nowrap;
}

#wp-calendar {
  border-collapse: separate;
}
#wp-calendar caption {
  text-align: center;
}
/*#wp-calendar thead th {
}*/
#wp-calendar tbody td {
  padding: 5px;
  border-width: 0 0 1px;
  border-style: dotted;
  border-color: var(--border_color);
  background: none transparent;
  line-height: 2;
}
#wp-calendar tbody td a {
  text-decoration: underline;
}
#wp-calendar tbody td a:hover {
  text-decoration: none;
}
#calendar_wrap table tr td#today {
  background-color: var(--link_color);
}
#calendar_wrap table tr td#today,
#calendar_wrap table tr td#today a {
  color: var(--easys_standard_value005);
}

/* ===================================================================================================================
   ■ フッター
------------------------------------------------------------------------------------------------------------------- */
#footer_block {
  background: url(../files/footer_bg.jpg) no-repeat center top;
  position: relative;
  height: 600px;
}
#footer_box {
  background: none transparent;
  /* background: url(../files/footer_box_bg.png) no-repeat center top; */
  height: 505px;
}


/*  フッターナビ
---------------------------------------------------------------------------------------------------- */
#footer_sitemap_block {
  padding: 355px 0 0;
  /*絶対値指定する時
  position: absolute;
  bottom: 50px;
  left: 50%;
  margin: 0;
  width: auto;
  transform: translateX(-50%);
  */
}
/* 中央以外 */
/*
#footer-widget-area .widget-area{
    position: absolute;
    top: 320px;
    left: calc(50% - 140px);
}
*/
#footer_sitemap_block #footer-widget-area {
  display: block;
  width: 100%;
}
#footer_sitemap_block #footer-widget-area .widget-area ul.menu {
  display: none;
  border-color: var(--footnavi_color);
}
#footer_sitemap_block #footer-widget-area .widget-area .menu-item a {
  border-color: var(--footnavi_color);
  color: var(--footnavi_color);
}
#footer_sitemap_block #footer-widget-area .widget-area .menu-item a:hover {
  background-color: transparent;
}


/*  フッター情報
---------------------------------------------------------------------------------------------------- */
.footer_infomation {
  display: block;
  margin: 0 auto;
  width: 960px;
}
#footer_information .entry-post {
  margin: 0;
  position: absolute;

  width: 100%;
  text-align: center;
  top: 355px;
  left: 0;

  /* width: 480px;
  text-align: left;
  top: 200px;
  left: calc(50% - 480px); */
}


/*  フッター住所
---------------------------------------------------------------------------------------------------- */
#footer_information .entry-post .post-data > p {
  color: var(--address_color);
  /*絶対値指定する時
  position: absolute;
  bottom: 110px;
  left: 50%;
  margin: 0;
  width: auto;
  transform: translateX(-50%);
  */
}


/*  フッターSNSボタン
---------------------------------------------------------------------------------------------------- */
#footer_sns_btn {
  margin: 20px auto 0;
  /* 絶対値指定する時
  position: absolute;
  bottom: 130px;
  left: 50%;
  margin: 0;
  transform: translateX(-50%);
  */
}
#footer_sns_btn .footer_sns_inner {
  width: 250px;
}
#footer_sns_btn div a:hover {
  opacity: 0.8;
}


/*  コピーライト
---------------------------------------------------------------------------------------------------- */
#copyright {
  color: var(--copy_color);
}
/* 中央寄せの時 */
/*
#copyright {
  position: absolute;
  bottom: 0;
  left: 50%;
  margin: 0;
  transform: translateX(-50%);
}
*/
/* 中央以外 */
/*
#copyright {
    position: absolute;
    bottom: 0px;
    left: calc(50% - 100px);
}
*/

/*  サイドメニュー
---------------------------------------------------------------------------------------------------- */

/* スライドしない版 */
/* .fixed_side_btn {
  display: flex;
  justify-content: flex-end;
  flex-direction: column;
  align-items: flex-end;
  position: fixed;
  bottom: 0;
  right: 0;
  left: 0;
  width: 100%;
  margin-inline: auto;
  pointer-events: none;
  text-align: right;
  width: clamp(0px, 100%, calc(var(--easys_max_width)*1px));
  overflow: hidden;
  box-sizing: border-box;
  padding-right: 110px;
}
.fixed_side_btn > div {
  position: relative;
  width: fit-content;
  height: fit-content;
}
.fixed_side_btn a {
  display: block;
  font-size: 0;
  height: 30px;
  overflow: visible !important;
  position: relative !important;
  pointer-events: all;
  text-indent: -99999px;
}
.fixed_side_btn .instagram a { width: 120px;}
.fixed_side_btn .line      a { width: 95px;}
.fixed_side_btn .gaten     a { width: 120px;}
.fixed_side_btn .blog      a { width: 80px;}
.fixed_side_btn .contact   a { width: 110px;}
.fixed_side_btn .map       a { width: 80px;} */


/* サイド固定ボタン：通常時は右端から185px隠れ、ホバーで全体表示 */
.fixed_side_btn {
  position:fixed;
  bottom:var(--fixed_side_btn_bottom);
  right:var(--fixed_side_btn_side);
  z-index:1000;
  pointer-events:none;
}
.fixed_side_btn div {
  position:relative;
  width:var(--fixed_side_btn_width_full);
  height:var(--fixed_side_btn_height);
  margin-bottom:var(--fixed_side_btn_margin);
  overflow:hidden;
  transition:transform 0.3s ease;
  transform:translateX(calc(var(--fixed_side_btn_width_full) - var(--fixed_side_btn_width_collapsed)));
  pointer-events:auto;
}
.fixed_side_btn div:last-child {
  margin-bottom:0;
}
.fixed_side_btn div:hover {
  transition:transform 0.5s ease;
  transform:translateX(0px);
}
.fixed_side_btn div a {
  display:block;
  width:100%;
  height:100%;
  overflow:hidden;
  text-indent:-9999px;
  background-repeat:no-repeat;
  background-position:left center;
  background-size:contain;
}

/* デフォルトボタン */
.fixed_side_btn .gaten a {
  background-image:url(../files/btn_gaten.png);
}
.fixed_side_btn .map a {
  background-image:url(../files/btn_map.png);
}
.fixed_side_btn .contact a {
  background-image:url(../files/btn_contact.png);
}
.fixed_side_btn .weblog a {
  background-image:url(../files/btn_blog.png);
}

/* SNSボタン */
.fixed_side_btn .line a {
  background-image:url(../files/btn_line.png);
}
.fixed_side_btn .instagram a {
  background-image:url(../files/btn_insta.png);
}
.fixed_side_btn .facebook a {
  background-image:url(../files/btn_fb.png);
}
.fixed_side_btn .youtube a {
  background-image:url(../files/btn_youtube.png);
}
.fixed_side_btn .tiktok a {
  background-image:url(../files/btn_tiktok.png);
}

/* 個別ボタンの高さ調整 */
/* .fixed_side_btn .gaten {
  height: 150px;
} */

/* 2000幅を超えた時 */
#wrapper {
  -webkit-clip-path:inset(0);
          clip-path:inset(0);
}

@media (min-width: 2000px) {
  .fixed_side_btn {
    left:calc(50% + 1000px - var(--fixed_side_btn_width_collapsed));
    width:var(--fixed_side_btn_width_collapsed);
  }
  .fixed_side_btn div {
    transform:translateX(0);
  }

  .fixed_side_btn div:hover {
    transform:translateX(calc((var(--fixed_side_btn_width_full) - var(--fixed_side_btn_width_collapsed)) * -1));
  }
}


/*  スクロールトップ
---------------------------------------------------------------------------------------------------- */
#float_top_btn {
  box-sizing: border-box;
  bottom: 20px;
  right: 0;
  left: 0;
  margin: auto;
  pointer-events: none;
  text-align: right;
  width: clamp(0px, 100%, calc(var(--easys_max_width)*1px));
}
#float_top_btn > a {
  position: absolute;
  right: 20px;
  bottom: 0;
  pointer-events: all;
  width: fit-content;
  height: fit-content;
  display: block;
}
#float_top_btn > a:hover img {
  opacity: 0.8;
}


/* ===================================================================================================================
   ■ コンテンツ
------------------------------------------------------------------------------------------------------------------- */
#container_top {
  padding: 0;
}
#container_top.single_post {
  padding: 0 0 50px;
}


/*  見出し
---------------------------------------------------------------------------------------------------- */
.headline_title {
  background-image: url(../files/top_entry_title.png);
  color: var(--top_entry_title_color);
  height: 75px;
  line-height: 75px;
  padding-top: 50px;
}
h3.entry_title,
.entry_title,
.entry-title {
  /* サイズ、背景、余白などはこちら */
  background-image: url(../files/entry_title_bg.png);
  color: var(--entry_title_bg_color);
}
/*h3.entry_title,
.entry_title,
.entry_title h3,
.entry-title {
  フォントサイズはこちら
}*/
.entry_title a:link,
.entry_title a:visited,
.entry_title a:hover,
.entry_title a:active,
.entry-title a:link,
.entry-title a:visited,
.entry-title a:hover,
.entry-title a:active {
  color: var(--entry_title_bg_color);
}
/* 見出しリンクボタン */
.entry_title span.read_more_btn a,
.entry_title span.read_more_btn a:hover {
  background-image: url(../files/read_more_btn.png);
}
.entry_title span.read_more_btn a:hover {
  opacity: 0.8;
}
* .mid_entry_title {
  background-image: url(../files/entry_title_bg_w570.png);
  font-size: var(--font_size_20);
}
* .mid_entry_title,
* .mid_entry_title a {
  color: var(--entry_title_bg_w570_color);
}

/* B-09、B-10など幅半分ブロックの見出し用 */
* .half_entry_title,
* .short_entry_title {
  background-image: url(../files/half_entry_title_bg.png);
}
* .half_entry_title,
* .half_entry_title a,
* .short_entry_title,
* .short_entry_title a {
  color: var(--half_entry_title_bg_color);
}

* .half_sub_entry_title,
.short_sub_entry_title {
  background-image: url(../files/half_sub_entry_title_bg.png);
}
* .half_sub_entry_title,
* .half_sub_entry_title a,
.short_sub_entry_title,
.short_sub_entry_title a {
  color: var(--half_sub_entry_title_bg_color);
}

/* B-03など小見出し用 */
* .sub_entry_title {
  background: url(../files/sub_entry_title_bg.png) no-repeat scroll left top transparent;
  color: var(--sub_entry_title_bg_color);
}
/*
* .sub_entry_title h4 {
  フォントサイズはこちら
}
*/
* .sub_entry_title a:link,
* .sub_entry_title a:visited,
* .sub_entry_title a:hover,
* .sub_entry_title a:active {
  color: var(--sub_entry_title_bg_color);
}
/* 小見出しリンクボタン */
.sub_entry_title span.read_more_btn a,
.sub_entry_title span.read_more_btn a:hover {
  background-image: url(../files/sub_read_more_btn.png);
}
.sub_entry_title span.read_more_btn a:hover {
  opacity: 0.8;
}
* .mid_sub_entry_title {
  background-image: url(../files/sub_entry_title_bg_w570.png);
  font-size: var(--font_size_20);
}
* .mid_sub_entry_title,
* .mid_sub_entry_title a {
  color: var(--sub_entry_title_bg_w570_color);
}

/* C-01など3列表示インラインタイトル用 */
* .inline_title {
  background-image: url(../files/column3_title_bg.png);
}
* .inline_title,
* .inline_title a {
  color: var(--column3_title_bg_color);
}

/* クーポンの本文見出しなど、固定幅でないインラインタイトル用 */
.coupon_data .inline_title,
.c_04 .inline_title,
.i_01 .inline_title,
.j_01 .inline_title {
  padding: 10px;
  height: auto;
  border: 1px solid var(--table_border_color);
  border-radius: 5px;
  background: none var(--th_background_color);
  color: var(--th_character_color);
  text-align: left;
  font-size: var(--font_size_15);
  line-height: 1.7;
}

/* 詳細画面の下部「コメント」見出し */
.indent_border {
  width: 685px;
  border-color: var(--link_color);
}


/* 大きな地図で見る */
small {
  border-color: var(--link_color);
}
small a {
  padding: 5px 0;
  width: 100%;
  color: var(--link_color) !important;
  text-align: center !important;
}

small a:hover {
  background-color: var(--link_color) !important;
  color: var(--easys_standard_value006) !important;
}


/*  テーブル
---------------------------------------------------------------------------------------------------- */
.easys_content:not(.ne_01) table:not(#wp-calendar) tr > * {
  border: solid 1px var(--table_bordear_color);
  border-right: none;
  border-left: none;
  background: none var(--td_background_color);
  color: var(--td_character_color);
}
.easys_content:not(.ne_01) table:not(#wp-calendar) { border-collapse: separate; border-spacing : 0 10px !important;}
.easys_content:not(.ne_01) table:not(#wp-calendar) tr > *:first-child {
  background-color: var(--th_background_color);
  border-left: solid 1px var(--table_border_color) !important;
  color: var(--th_character_color);
}
.easys_content:not(.ne_01) table:not(#wp-calendar) tr > *:last-child {
  border-right: solid 1px var(--table_border_color) !important;
}

/*メール送信後メッセージボックスのボーダー（デフォルト：グリーン）*/
div.wpcf7-mail-sent-ok {
  border-color: var(--border_color) !important;
}
/* Dメニュー下線 */
.td_cell {
  border-color: var(--border_color);
  vertical-align: top;
}


/* ============================== ↓↓各ブロックの個別CSSはこちらに記述↓↓ ============================== */

/*  flow矢印余白*/
.flow_arr {
  margin: 10px auto !important;
}

/* メール更新ブロック */
.nj_03 .cu_mail_block {
  padding-bottom: 20px;
}
.nj_03 .img_size_thumb {
  height: 100px;
}
.nj_03 .img_size_thumb img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

/* 会社概要 */
#content [class*="nf_"] small + iframe {
  margin-top: 30px !important;
}

/* フェードのipad対応 */
.easys_content:not(.ni_01) div {
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

/* 背景と余白調整 */
.easys_content.no_margin { margin-bottom: 0 !important;}
.easys_content.no_margin + .easys_content:not(.no_margin) { margin-top: var(--custom_padding);}
.easys_content.no_margin.nk_01 { padding-bottom: 25px;}
.easys_content.no_margin.nk_01 [class*="title"] {  margin-bottom: 0;}
.shosai #outer_block { padding-top: 70px !important;}

/* テーマ余白調整 */
.easys_content,
.easys_content_inner > div:last-of-type {
  margin-bottom: 0 !important;
}
.easys_content.no_margin + .easys_content:not(.no_margin),
.easys_content:not(.no_margin):not(.nk_01) + .easys_content:not(.no_margin),
.easys_content:not(.no_margin) + .easys_content.no_margin {
  margin-top: var(--custom_padding);
}
#content > .easys_content:last-of-type:not(.no_margin) { margin-bottom: var(--custom_padding) !important;}


/*  全体にフェードインアニメーション
---------------------------------------------------------------------------------------------------- */
/* ※GSAPにて実装済（footer_pc.js） */

.easys_content_inner {
  position: relative;
  height: 100%;
}



/*  追加画像
---------------------------------------------------------------------------------------------------- */
.design_block {
  background-repeat: no-repeat;
  background-position: center center;
  position: absolute;
  transition: all 1.3s ease 0s;
}


/*  セカンドメイン、バナー、コンテンツ画像、パララックス
---------------------------------------------------------------------------------------------------- */
/* 共通 */
#afzkmn212nno10kiya3e,
#guf20zu39z5hkvwwyqsz,
#hsgv6tz3nh3ya5fnim5c,
#zlbs82ju1uiuosqmil6m,
#w6tf1np7q8lwq49adxlp,
#uxmzu7j2li8va6bbtei6 {
  margin-bottom: var(--custom_padding);
  position: relative;
}
#afzkmn212nno10kiya3e div,
#guf20zu39z5hkvwwyqsz div,
#hsgv6tz3nh3ya5fnim5c div,
#zlbs82ju1uiuosqmil6m div,
#w6tf1np7q8lwq49adxlp div,
#uxmzu7j2li8va6bbtei6 div {
  margin-bottom: 0;
  padding-bottom: 0;
}
#afzkmn212nno10kiya3e img,
#guf20zu39z5hkvwwyqsz img,
#hsgv6tz3nh3ya5fnim5c img,
#zlbs82ju1uiuosqmil6m img,
#w6tf1np7q8lwq49adxlp img,
#uxmzu7j2li8va6bbtei6 img {
  position: relative;
}
#afzkmn212nno10kiya3e .design_block,
#guf20zu39z5hkvwwyqsz .design_block,
#hsgv6tz3nh3ya5fnim5c .design_block,
#zlbs82ju1uiuosqmil6m .design_block,
#w6tf1np7q8lwq49adxlp .design_block,
#uxmzu7j2li8va6bbtei6 .design_block {
  opacity: 0;
}
#afzkmn212nno10kiya3e .design_block[class*="block"].moved,
#guf20zu39z5hkvwwyqsz .design_block[class*="block"].moved,
#hsgv6tz3nh3ya5fnim5c .design_block[class*="block"].moved,
#zlbs82ju1uiuosqmil6m .design_block[class*="block"].moved,
#w6tf1np7q8lwq49adxlp .design_block[class*="block"].moved,
#uxmzu7j2li8va6bbtei6 .design_block[class*="block"].moved {
  margin: 0px;
  opacity: 1;
  transform: none;
  -webkit-clip-path: inset(0 0 0 0);
  clip-path:         inset(0 0 0 0);
  filter: none;
}

/* リンク共通 */
#afzkmn212nno10kiya3e a,
#guf20zu39z5hkvwwyqsz a,
#hsgv6tz3nh3ya5fnim5c a {
  display: block;
  position: relative;
}
#afzkmn212nno10kiya3e a:hover img,
#guf20zu39z5hkvwwyqsz a:hover img,
#hsgv6tz3nh3ya5fnim5c a:hover img {
  opacity: 1;
}

/* フルサイズレスポなしバナー共通 */
#afzkmn212nno10kiya3e .easys_content_inner,
#guf20zu39z5hkvwwyqsz .easys_content_inner,
#hsgv6tz3nh3ya5fnim5c .easys_content_inner,
#zlbs82ju1uiuosqmil6m .easys_content_inner {
  margin-inline: 0;
  position: relative;
  left: 50%;
  transform: translateX(-50%) !important;
  width: fit-content;
}
#afzkmn212nno10kiya3e [class*="field_"],
#guf20zu39z5hkvwwyqsz [class*="field_"],
#hsgv6tz3nh3ya5fnim5c [class*="field_"],
#zlbs82ju1uiuosqmil6m [class*="field_"] {
  margin: 0;
  width: fit-content !important;
}
#afzkmn212nno10kiya3e .eyecatch,
#guf20zu39z5hkvwwyqsz .eyecatch,
#hsgv6tz3nh3ya5fnim5c .eyecatch,
#zlbs82ju1uiuosqmil6m .eyecatch {
  width: 100% !important;
}
#afzkmn212nno10kiya3e .eyecatch img,
#guf20zu39z5hkvwwyqsz .eyecatch img,
#hsgv6tz3nh3ya5fnim5c .eyecatch img,
#zlbs82ju1uiuosqmil6m .eyecatch img {
  width: auto;
}

/* フルサイズボタンバナー共通 */
#afzkmn212nno10kiya3e,
#guf20zu39z5hkvwwyqsz,
#afzkmn212nno10kiya3e div,
#guf20zu39z5hkvwwyqsz div {
  overflow: visible !important;
}
#afzkmn212nno10kiya3e a:hover img,
#guf20zu39z5hkvwwyqsz a:hover img {
  animation: bounce 0.8s ease-out;
}
@keyframes bounce {
  0% {
    transform: translate(0, 0);
  }

  16.6% {
    transform: translate(0, -20px);
    animation-timing-function: ease-in;
  }

  33.3% {
    transform: translate(0, 0);
  }

  49.8% {
    transform: translate(0, -14px);
    animation-timing-function: ease-in;
  }

  66.4% {
    transform: translate(0, 0);
  }

  83% {
    transform: translate(0, -4px);
    animation-timing-function: ease-in;
  }

  100% {
    transform: translate(0, 0);
  }
}

/* オフィシャルサイト */
#afzkmn212nno10kiya3e {}

/* Instagram */
#guf20zu39z5hkvwwyqsz {}

/* 募集要項 */
#hsgv6tz3nh3ya5fnim5c a::after {
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background: url(../files/bnr_boshu_on.jpg) no-repeat center center;
  transition: var(--custom_transition);
  opacity: 0;
}
#hsgv6tz3nh3ya5fnim5c a:hover::after {
  opacity: 1;
}

/* 画像＞株式会社Y’z で働く５つのポイント！ */
#zlbs82ju1uiuosqmil6m {}

/* レスポ無パララ共通 */
#w6tf1np7q8lwq49adxlp .easys_content_inner,
#uxmzu7j2li8va6bbtei6 .easys_content_inner {
  overflow: hidden;
  width: 100%;
}
#w6tf1np7q8lwq49adxlp [class*="field_"]:nth-of-type(1),
#uxmzu7j2li8va6bbtei6 [class*="field_"]:nth-of-type(1) {
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  -webkit-clip-path: inset(0 0 0 0);
  clip-path:         inset(0 0 0 0);
  z-index: 0;
}
#w6tf1np7q8lwq49adxlp [class*="field_"]:nth-of-type(1) img,
#uxmzu7j2li8va6bbtei6 [class*="field_"]:nth-of-type(1) img {
  width: clamp(calc(var(--easys_min_width)*1px), 100%, calc(var(--easys_max_width)*1px));
  height: 100vh;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  margin: auto;
  object-fit: cover;
  z-index: 0;
}
#w6tf1np7q8lwq49adxlp [class*="field_"]:nth-of-type(2),
#uxmzu7j2li8va6bbtei6 [class*="field_"]:nth-of-type(2) {
  position: relative;
  left: 50%;
  transform: translateX(-50%);
  width: calc(var(--easys_max_width) * 1px);
  z-index: 1;
}

/* 画像＞イメージ01 */
#w6tf1np7q8lwq49adxlp [class*="field_"]:nth-of-type(1) {
  -webkit-clip-path: inset(2px 0 0);
  clip-path:         inset(2px 0 0);
}

/* 画像＞イメージ02 */
#uxmzu7j2li8va6bbtei6 [class*="field_"]:nth-of-type(1) {
  -webkit-clip-path: inset(2px 0);
  clip-path:         inset(2px 0);
}


/*  共通ギミック
---------------------------------------------------------------------------------------------------- */
/* バウンドして出てくる */
.gsap_bound {
  transition: 0s !important;
  pointer-events: none;
}

/* 小刻みに動かす */
.poyo {
  opacity: 1 !important;
  animation: poyo 1.5s ease-in-out infinite alternate;
}
@keyframes poyo {
  0%,
  40%,
  60%,
  80% {
    transform: scale(1.0);
  }
  50%,
  70% {
    transform: scale(0.95);
  }
}

/* 跳ねながら上からイン */
.poyoyon_up {
  opacity: 1 !important;
}
.poyoyon_up.moved {
  animation: poyoyon-up 0.5s cubic-bezier(0.12, 0, 0.39, 0) 1 forwards;
}
@keyframes poyoyon-up {
  0% {
    opacity: 0;
    transform: translateY(-140px);
  }
  50% {
    transform: translateY(0);
  }
  65% {
    transform: translateY(-30px);
  }
  100% {
    transform: translateY(0);
  }
  20%,
  100% {
    opacity: 1;
  }
}


/*  デザインブロック
---------------------------------------------------------------------------------------------------- */
/* 共通レイアウト（記事ブロック） */
#muneflbrpwsqg2u8y2t9,
#y8mjqw6jzpgqnd0ke8wx,
#i76d3wsenojsrxk960v7,
#fht0q1z2atye8o9e41v5,
#ddzsuql50rz4op5snwgf,
#pwyjmhiagih0u3djvtqa,
#dovl2k3yssho7qymwg2p,
#dbwo9g381fjc6udd5fk5 {
  background-repeat: no-repeat;
  background-position: center top;
  margin-bottom: var(--custom_padding);
  position: relative;
}
#muneflbrpwsqg2u8y2t9 .easys_content_inner,
#y8mjqw6jzpgqnd0ke8wx .easys_content_inner,
#i76d3wsenojsrxk960v7 .easys_content_inner,
#fht0q1z2atye8o9e41v5 .easys_content_inner,
#ddzsuql50rz4op5snwgf .easys_content_inner,
#pwyjmhiagih0u3djvtqa .easys_content_inner,
#dovl2k3yssho7qymwg2p .easys_content_inner,
#dbwo9g381fjc6udd5fk5 .easys_content_inner {
  opacity: 1;
  top: 0px;
}
#muneflbrpwsqg2u8y2t9 > .easys_content_inner,
#y8mjqw6jzpgqnd0ke8wx > .easys_content_inner,
#i76d3wsenojsrxk960v7 > .easys_content_inner,
#fht0q1z2atye8o9e41v5 > .easys_content_inner,
#ddzsuql50rz4op5snwgf > .easys_content_inner,
#pwyjmhiagih0u3djvtqa > .easys_content_inner,
#dovl2k3yssho7qymwg2p > .easys_content_inner,
#dbwo9g381fjc6udd5fk5 > .easys_content_inner {
  width: 1300px;
}
#muneflbrpwsqg2u8y2t9 .post_margin,
#y8mjqw6jzpgqnd0ke8wx .post_margin,
#i76d3wsenojsrxk960v7 .post_margin,
#fht0q1z2atye8o9e41v5 .post_margin,
#ddzsuql50rz4op5snwgf .post_margin,
#pwyjmhiagih0u3djvtqa .post_margin,
#dovl2k3yssho7qymwg2p .post_margin,
#dbwo9g381fjc6udd5fk5 .post_margin {
  margin: 0;
}
#muneflbrpwsqg2u8y2t9 .entry_post,
#y8mjqw6jzpgqnd0ke8wx .entry_post,
#i76d3wsenojsrxk960v7 .entry_post,
#fht0q1z2atye8o9e41v5 .entry_post,
#ddzsuql50rz4op5snwgf .entry_post,
#pwyjmhiagih0u3djvtqa .entry_post,
#dovl2k3yssho7qymwg2p .entry_post,
#dbwo9g381fjc6udd5fk5 .entry_post {
  box-sizing: border-box;
}
#muneflbrpwsqg2u8y2t9 .entry_post > [class*="title"],
#y8mjqw6jzpgqnd0ke8wx .entry_post > [class*="title"],
#i76d3wsenojsrxk960v7 .entry_post > [class*="title"],
#fht0q1z2atye8o9e41v5 .entry_post > [class*="title"],
#ddzsuql50rz4op5snwgf .entry_post > [class*="title"],
#pwyjmhiagih0u3djvtqa .entry_post > [class*="title"],
#dovl2k3yssho7qymwg2p .entry_post > [class*="title"],
#dbwo9g381fjc6udd5fk5 .entry_post > [class*="title"] {
  display: none;
}
#muneflbrpwsqg2u8y2t9 .text_box,
#y8mjqw6jzpgqnd0ke8wx .text_box,
#i76d3wsenojsrxk960v7 .text_box,
#fht0q1z2atye8o9e41v5 .text_box,
#ddzsuql50rz4op5snwgf .text_box,
#pwyjmhiagih0u3djvtqa .text_box,
#dovl2k3yssho7qymwg2p .text_box,
#dbwo9g381fjc6udd5fk5 .text_box {
  float: none !important;
  height: auto;
  overflow: visible;
  width: 100%;
  margin: 0;
}
#muneflbrpwsqg2u8y2t9 .post_data,
#y8mjqw6jzpgqnd0ke8wx .post_data,
#i76d3wsenojsrxk960v7 .post_data,
#fht0q1z2atye8o9e41v5 .post_data,
#ddzsuql50rz4op5snwgf .post_data,
#pwyjmhiagih0u3djvtqa .post_data,
#dovl2k3yssho7qymwg2p .post_data,
#dbwo9g381fjc6udd5fk5 .post_data {
  display: block;
  float: none !important;
  margin: 0;
  overflow: visible;
}
_::-webkit-full-page-media, _:future, :root #muneflbrpwsqg2u8y2t9 .post_data p,
_::-webkit-full-page-media, _:future, :root #y8mjqw6jzpgqnd0ke8wx .post_data p,
_::-webkit-full-page-media, _:future, :root #i76d3wsenojsrxk960v7 .post_data p,
_::-webkit-full-page-media, _:future, :root #fht0q1z2atye8o9e41v5 .post_data p,
_::-webkit-full-page-media, _:future, :root #ddzsuql50rz4op5snwgf .post_data p,
_::-webkit-full-page-media, _:future, :root #pwyjmhiagih0u3djvtqa .post_data p,
_::-webkit-full-page-media, _:future, :root #dovl2k3yssho7qymwg2p .post_data p,
_::-webkit-full-page-media, _:future, :root #dbwo9g381fjc6udd5fk5 .post_data p {
  line-height: 2;
  letter-spacing: -1px;
}
#muneflbrpwsqg2u8y2t9 .design_block,
#y8mjqw6jzpgqnd0ke8wx .design_block,
#i76d3wsenojsrxk960v7 .design_block,
#fht0q1z2atye8o9e41v5 .design_block,
#ddzsuql50rz4op5snwgf .design_block,
#pwyjmhiagih0u3djvtqa .design_block,
#dovl2k3yssho7qymwg2p .design_block,
#dbwo9g381fjc6udd5fk5 .design_block {
  opacity: 0;
}
#muneflbrpwsqg2u8y2t9 .design_block[class*="block"].moved,
#y8mjqw6jzpgqnd0ke8wx .design_block[class*="block"].moved,
#i76d3wsenojsrxk960v7 .design_block[class*="block"].moved,
#fht0q1z2atye8o9e41v5 .design_block[class*="block"].moved,
#ddzsuql50rz4op5snwgf .design_block[class*="block"].moved,
#pwyjmhiagih0u3djvtqa .design_block[class*="block"].moved,
#dovl2k3yssho7qymwg2p .design_block[class*="block"].moved,
#dbwo9g381fjc6udd5fk5 .design_block[class*="block"].moved {
  margin: 0px;
  opacity: 1;
  transform: none;
  -webkit-clip-path: inset(0 0 0 0);
  clip-path:         inset(0 0 0 0);
  -webkit-filter: none;
  -moz-filter:    none;
  -ms-filter:     none;
  -o-filter:      none;
  filter:         none;
}
/* .easys_content:not(.gsap_block) .design_block:not(.gsap_bound)  {
  transition: all 1.3s ease 0s;
  opacity: 0;
}
.easys_content:not(.gsap_block) .design_block:not(.gsap_bound).moved {
  opacity: 1;
} */


/* 未来をつくる仕事を、ここから。 */
#muneflbrpwsqg2u8y2t9 {
  background-image: url(../files/design01_bg.jpg);
  height: 1090px;
}
#muneflbrpwsqg2u8y2t9 .entry_post {
  padding: 390px 220px 0;
}
#muneflbrpwsqg2u8y2t9 > .design_block.block1 {
  background-image: url(../files/design01_img01.png);
  width: 660px;
  height: 195px;
  top: 160px;
  left: calc(50% - 330px);
}
#muneflbrpwsqg2u8y2t9 > .design_block.block2 {
  width: 100%;
  height: 365px;
  top: 580px;
  left: 0;
  opacity: 1;
  overflow: hidden;
}
#muneflbrpwsqg2u8y2t9 > .design_block.block2::before {
  content: "";
  width: calc(1925 * 4px);
  height: 100%;
  position: absolute;
  bottom: 0;
  left: 0;
  animation: anime-bg 60s linear 0s infinite;
  background: url(../files/design01_img02.png) repeat-x left top / auto 100%;
}
@keyframes anime-bg {
  0%   { transform: translateX(0%); }
  100% { transform: translateX(-25%);}
}

/* 株式会社Yzって、どんな会社？ */
#y8mjqw6jzpgqnd0ke8wx {
  background-image: url(../files/design02_bg.jpg);
  height: 1480px;
}
#y8mjqw6jzpgqnd0ke8wx > .easys_content_inner {
  height: 1045px;
}
#y8mjqw6jzpgqnd0ke8wx .entry_post {
  padding: 438px 610px 0 175px;
}
#y8mjqw6jzpgqnd0ke8wx > .design_block.block1 {
  background-image: url(../files/design02_img01.png);
  width: 240px;
  height: 160px;
  top: 150px;
  left: calc(50% - 270px);
  transform: translateY(calc(var(--custom_fade) * -1px));
}
#y8mjqw6jzpgqnd0ke8wx > .design_block.block2 {
  background-image: url(../files/design02_img02.png);
  width: 450px;
  height: 130px;
  top: 276px;
  left: calc(50% - 510px);
}
#y8mjqw6jzpgqnd0ke8wx > .design_block.block3 {
  background-image: url(../files/design02_img03.png);
  width: 180px;
  height: 160px;
  top: 553px;
  left: calc(50% + 505px);
}
#y8mjqw6jzpgqnd0ke8wx > .design_block.block4 {
  width: 100%;
  height: 140px;
  top: 845px;
  left: 0;
  opacity: 1;
  overflow: hidden;
}
#y8mjqw6jzpgqnd0ke8wx > .design_block.block4::before {
  content: "";
  width: calc(2050 * 4px);
  height: 100%;
  position: absolute;
  bottom: 0;
  left: 0;
  animation: anime-bg 60s linear 0s infinite;
  background: url(../files/design02_img04.png) repeat-x left top / auto 100%;
}

/* 形に残る仕事、誇れる技術 */
#i76d3wsenojsrxk960v7 {
  background-image: url(../files/design03_bg.jpg);
  height: 900px;
}
#i76d3wsenojsrxk960v7 .entry_post {
  padding: 397px 700px 0 175px;
}
#i76d3wsenojsrxk960v7 > .design_block.block1 {
  background-image: url(../files/design03_img01.png);
  width: 425px;
  height: 145px;
  top: 230px;
  left: calc(50% - 470px);
}
#i76d3wsenojsrxk960v7 > .design_block.block2 {
  background-image: url(../files/design03_img02.png);
  width: 160px;
  height: 155px;
  top: 467px;
  left: calc(50% - 698px);
}
#i76d3wsenojsrxk960v7 > .design_block.block3 {
  background-image: url(../files/design03_img03.png);
  width: 220px;
  height: 220px;
  top: 583px;
  left: calc(50% - 717px);
}

/* 資格を力に、未来を広げる */
#fht0q1z2atye8o9e41v5 {
  background-image: url(../files/design04_bg.jpg);
  height: 795px;
}
#fht0q1z2atye8o9e41v5 .entry_post {
  padding: 467px 110px 0 685px;
}
#fht0q1z2atye8o9e41v5 > .design_block.block1 {
  background-image: url(../files/design04_img01.png);
  width: 515px;
  height: 150px;
  top: 300px;
  left: calc(50% - 2px);
}
#fht0q1z2atye8o9e41v5 > .design_block.block2 {
  background-image: url(../files/design04_img02.png);
  width: 330px;
  height: 215px;
  top: 580px;
  left: calc(50% - 320px);
}

/* 安心の環境で、安定した働き方を。 */
#ddzsuql50rz4op5snwgf {
  background-image: url(../files/design05_bg.jpg);
  height: 595px;
}
#ddzsuql50rz4op5snwgf .entry_post {
  padding: 271px 650px 0 180px;
}
#ddzsuql50rz4op5snwgf > .design_block.block1 {
  background-image: url(../files/design05_img01.png);
  width: 565px;
  height: 145px;
  top: 115px;
  left: calc(50% - 520px);
}
#ddzsuql50rz4op5snwgf > .design_block.block2 {
  background-image: url(../files/design05_img02.png);
  width: 125px;
  height: 460px;
  top: 90px;
  left: calc(50% - 662px);
}

/* 仲間と築く、信頼の現場 */
#pwyjmhiagih0u3djvtqa {
  background-image: url(../files/design06_bg.jpg);
  height: 900px;
}
#pwyjmhiagih0u3djvtqa .entry_post {
  padding: 300px 170px 0 715px;
}
#pwyjmhiagih0u3djvtqa > .design_block.block1 {
  background-image: url(../files/design06_img01.png);
  width: 200px;
  height: 125px;
  top: 44px;
  left: calc(50% + 226px);
  transform: translateY(calc(var(--custom_fade) * 1px));
}
#pwyjmhiagih0u3djvtqa > .design_block.block2 {
  background-image: url(../files/design06_img02.png);
  width: 460px;
  height: 140px;
  top: 137px;
  left: calc(50% + 30px);
}
#pwyjmhiagih0u3djvtqa > .design_block.block3 {
  background-image: url(../files/design06_img03.png);
  width: 195px;
  height: 140px;
  top: 330px;
  left: calc(50% + 586px);
}
#pwyjmhiagih0u3djvtqa > .design_block.block4 {
  background-image: url(../files/design06_img04.png);
  width: 230px;
  height: 245px;
  top: 451px;
  left: calc(50% + 492px);
  transform: translateX(calc(var(--custom_fade) * 1px));
}

/* ここから始まる、新たな挑戦！ */
#dovl2k3yssho7qymwg2p {
  background-image: url(../files/design07_bg.jpg);
  height: 1040px;
}
#dovl2k3yssho7qymwg2p .entry_post {
  padding: 365px 170px 0 745px;
}
#dovl2k3yssho7qymwg2p > .design_block.block1 {
  background-image: url(../files/design07_img01.png);
  width: 465px;
  height: 140px;
  top: 200px;
  left: calc(50% + 50px);
}
#dovl2k3yssho7qymwg2p > .design_block.block2 {
  width: 100%;
  height: 80px;
  top: 775px;
  left: 0;
  opacity: 1;
  overflow: hidden;
}
#dovl2k3yssho7qymwg2p > .design_block.block2::before {
  content: "";
  width: calc(7100 * 4px);
  height: 100%;
  position: absolute;
  bottom: 0;
  left: 0;
  animation: anime-bg 80s linear 0s infinite;
  background: url(../files/design07_img02.png) repeat-x left top / auto 100%;
}
#dovl2k3yssho7qymwg2p > .design_block.block3 {
  background-image: url(../files/design07_img03.png);
  width: 640px;
  height: 885px;
  top: 155px;
  left: calc(50% - 633px);
  opacity: 1;
}

/* 採用メッセージ */
#dbwo9g381fjc6udd5fk5 {
  background-image: url(../files/design08_bg.jpg);
  height: 940px;
}
#dbwo9g381fjc6udd5fk5 .entry_post {
  padding: 495px 220px 0;
}
#dbwo9g381fjc6udd5fk5 > .design_block.block1 {
  background-image: url(../files/design08_img01.png);
  width: 475px;
  height: 360px;
  top: 100px;
  left: calc(50% - 232px);
  transform: translateY(calc(var(--custom_fade) * -1px));
}
#dbwo9g381fjc6udd5fk5 > .design_block.block2 {
  background-image: url(../files/design08_img02.png);
  width: 665px;
  height: 120px;
  top: 360px;
  left: calc(50% - 330px);
}
#dbwo9g381fjc6udd5fk5 > .design_block.block3 {
  background-image: url(../files/design08_img03.png);
  width: 120px;
  height: 100px;
  top: 472px;
  left: calc(50% - 583px);
}
#dbwo9g381fjc6udd5fk5 > .design_block.block4 {
  background-image: url(../files/design08_img04.png);
  width: 265px;
  height: 185px;
  top: 530px;
  left: calc(50% + 440px);
  transform: translateX(calc(var(--custom_fade) * -1px));
}